



.bloco_29 {
	clear: both;
	/*background-color: #f0f0f0;*/
	width: 100%;
	position: relative;
	overflow: hidden;
	margin-top: 50px;
	margin-bottom: 60px;
}

	.bloco_29 .bloco_29_centro {
		position: relative;
		padding: 0 0 0 0 ;
		margin: 0 auto;
		max-width: 1180px;
		width: 100%;
		overflow: hidden;
		/*background-color: #f0f0f0;*/
	}

		.bloco_29 .bloco_29_centro .blc29_1foto {
			float: left;
			position: relative;
			width: 100%;
			background-color: #000000;
			margin-bottom: 15px;

			height: 360px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}

		.bloco_29 .bloco_29_centro .blc29_2fotos {
			float: left;
			position: relative;
			width: 49%;
			background-color: #000000;
			margin-left: 0.50%;
			margin-right: 0.50%;
			margin-bottom: 15px;


			height: 360px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}


		.bloco_29 .bloco_29_centro .blc29_3fotos {
			float: left;
			position: relative;
			width: 32.3%;
			background-color: #000000;
			margin-left: 0.50%;
			margin-right: 0.50%;
			margin-bottom: 15px;

			height: 360px; 												/* You must set a specified height */
			background-position: center; 								/* Center the image */
			background-repeat: no-repeat; 								/* Do not repeat the image */
			background-size: cover; 									/* Resize the background image to cover the entire container */
		}


		.bloco_29 .bloco_29_centro .blc29_placeBotao {
			clear: both;
			position: relative;
			width: 100%;
			height: 200px;
			overflow: hidden;
		}

			.bloco_29 .bloco_29_centro .blc29_placeBotao .blc29_vermais {
				clear: both;
				position: relative;
				padding: 0 0 0 0 ;
				margin: 0 auto;
				width: 160px;
				height: 38px;
				text-align: center;
				border: 2px solid #d3ab1d;
				border-radius: 20px;
				cursor: pointer;
				margin-top: 60px;

				font-family: "circe-rounded", sans-serif;
				font-weight: 700;
				font-style: normal;
				font-size: 16px;
				color: #d3ab1d;
				line-height: 41px;
			}
			.bloco_29 .bloco_29_centro .blc29_placeBotao .blc29_vermais:hover {
				background-color: #d3ab1d;
				border: 2px solid #d3ab1d;
				color: #efefef;
			}














@media screen and (max-width: 1240px) {


	.bloco_29 {
		width: 100%;
		margin-top: 4.032vw; /*50px;*/
		margin-bottom: 4.839vw; /*60px;*/
	}
		.bloco_29 .bloco_29_centro {
			padding: 0 0 0 0 ;
			margin: 0 auto;
			max-width: 95.161vw; /*1180px;*/
			width: 100%;
		}
			.bloco_29 .bloco_29_centro .blc29_1foto {
				width: 100%;
				margin-bottom: 1.21vw; /*15px;*/
				height: 29.032vw; /*360px;*/
			}
			.bloco_29 .bloco_29_centro .blc29_2fotos {
				width: 49%;
				margin-left: 0.50%;
				margin-right: 0.50%;
				margin-bottom: 1.21vw; /*15px;*/
				height: 29.032vw; /*360px;*/
			}
			.bloco_29 .bloco_29_centro .blc29_3fotos {
				width: 32.3%;
				margin-left: 0.50%;
				margin-right: 0.50%;
				margin-bottom: 1.21vw; /*15px;*/
				height: 29.032vw; /*360px;*/
			}


			.bloco_29 .bloco_29_centro .blc29_placeBotao {
				width: 100%;
				height: 16.129vw; /*200px;*/
			}
				.bloco_29 .bloco_29_centro .blc29_placeBotao .blc29_vermais {
					padding: 0 0 0 0 ;
					margin: 0 auto;
					width: 12.903vw; /*160px;*/
					height: 3.065vw; /*38px;*/
					border: 2px solid #d3ab1d;
					border-radius: 1.613vw; /*20px;*/
					margin-top: 4.839vw; /*60px;*/
					font-size: 1.29vw; /*16px;*/
					line-height: 3.306vw; /*41px;*/
				}
}


















@media screen and (max-width: 425px) {



	.bloco_29 {
		width: 100%;
		margin-top: 11.765vw; /*50px;*/
		margin-bottom: 4.706vw; /*20px;*/
	}

		.bloco_29 .bloco_29_centro {
			padding: 0 0 0 0 ;
			margin: 0 auto;
			max-width: 1180px;
			width: 100%;
		}

			.bloco_29 .bloco_29_centro .blc29_1foto {
				width: 100%;
				margin-bottom: 3.529vw; /*15px;*/
				height: 84.706vw; /*360px;*/
			}

			.bloco_29 .bloco_29_centro .blc29_2fotos {
				width: 49%;
				margin-left: 0.50%;
				margin-right: 0.50%;
				margin-bottom: 3.529vw; /*15px;*/
				height: 40.706vw; /*360px;*/
			}

			.bloco_29 .bloco_29_centro .blc29_3fotos {
				width: 32.3%;
				margin-left: 0.50%;
				margin-right: 0.50%;
				margin-bottom: 1.529vw; /*15px;*/
				height: 43.706vw; /*360px;*/
			}


			.bloco_29 .bloco_29_centro .blc29_placeBotao {
				width: 100%;
				height: 47.059vw; /*200px;*/
			}

				.bloco_29 .bloco_29_centro .blc29_placeBotao .blc29_vermais {
					padding: 0 0 0 0 ;
					margin: 0 auto;
					width: 37.647vw; /*160px;*/
					height: 8.941vw; /*38px;*/
					border: 2px solid #d3ab1d;
					border-radius: 4.706vw; /*20px;*/
					margin-top: 14.118vw; /*60px;*/
					font-size: 3.765vw; /*16px;*/
					line-height: 9.647vw; /*41px;*/
				}


}